+++
title = "Horologion"
date =  2021-07-05T11:26:46-07:00
weight = 7
+++

The *Horologion*, also called the *Book of Hours*, contains the fixed text of those services that follow a fixed daily cycle. Within this framework, moveable parts of the services will be inserted from *Holy Scripture*, from the *Books of Hymns*, and from the *Synaxarion*. Although the services of the *Horologion* are appointed for specific times throughout the day and night, in practice they are often grouped together. Large monasteries serve all of the services of the *Horologion* every day; in parishes, only Vespers and Matins are often served regularly, and often only on Sundays, Great Feasts, or other days when the parish will serve Divine Liturgy. The *Horologion* consists of:

1. **Vespers**: served at sunset
1. **Compline**: served after dinner. Also knows as *Apodeipnon* ("After-dinner")
1. **Midnight Office**: 12:00am. Also knows as *Mesonyktikon* ("Midnight")
1. **Matins**: served at sunrise. Also knows as *Orthros* ("Dawn"). In parishes, Matins is often served immediately preceding Divine Liturgy (some time after sunrise) or immediately following Vespers (in the early evening).
1. **First Hour**: served at 6am
1. **Third Hour**: served at 9am
1. **Sixth Hour**: served at 12pm
1. **Ninth Hour**: served at 3pm
1. **Typica**: served after the Ninth Hour, on days when there is no Divine Liturgy in the morning

In monasteries that serve the full daily cycle, these services are typically not interspersed throughout the day at their appointed times, but are rather grouped together into morning and evening aggregates. Ninth Hour and Vespers are served together before dinner; Compline is served immediately following dinner; and starting shortly before sunrise the Midnight Office, Matins, First Hour, Third Hour, and Sixth Hour are served. If Divine Liturgy will be served, it follows the Sixth Hour.  